Gtk2::Gdk::Event::Proximity(3)

NAME
Gtk2::Gdk::Event::Proximity

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Proximity

METHODS

  device or undef = $eventproximity->device ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Device or undef)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.